﻿#tblMaster, #tblMasterRow, #tblContent, #innerContent,  #pageHeaderRow, #crumbtrailRow, #contentHeaderRow, #leftCenterRightPartRow, 
#contentFooterRow, #pageFooterRow, #tblMasterCell , #headerRow
{
	border-collapse: collapse;
	vertical-align: top;
	width: 100%;
	height: 0;
	padding: 0;
	margin: 0;
}

#middleCell
{
	border-collapse: collapse;
	vertical-align: top;
	height: 0;
	padding: 0;
	margin: 0;    
}

#leftNavCell, #rightNavCell, #innerContent
{
	height: 100%;
}

#leftNavCell table, #leftNavCell tr, #leftNavCell td, #rightNavCell table, #rightNavCell tr, #rightNavCell td
{
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

.masterContent, #tblMaster, #tblContent, #pageHeaderTableCell
{
	vertical-align: top;
	height: 100%;
	width: 100%;
}

.a2Zone
{
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	width: 100%;
	vertical-align: top;
}

#innerRow
{
	vertical-align: top;
	padding: 0;
	margin: 0;
	border-collapse:collapse;
}

#innerContent
{
    vertical-align: top;
}

#leftCenterRightPartRow
{
    vertical-align: top;
    height: 100%;
}

.Login
{
    height: 100%;
}

#innerContent .selectionPanel, #innerContent .ecardPanel
{
    margin: 10px;
}

table.webpartWrapper > tbody {vertical-align: inherit}
